html,
body,
ul,
li,
ol,
p,
form {
    margin: 0;
    padding: 0;
}

#count_text_130,
#count_text_40,
#count_text_26,
#count_text_20,
#count_text_200 {
    display: none;
}

.formLabelWide {
    width: 380px;
    padding-left: 120px;
    padding-right: 20px;
}

.formLabelMandatory {
    text-align: right;
}

.formValue.checkbox {
    min-width: 140px;
}

@media screen and (max-width: 770px) {
    .formLabelWide {
        min-width: 200px;
        padding-left: 0;
    }
    .formLabelMandatory {
        text-align: right;
    }
}

.loading {
    display: none;
}

.form-agb-und-datenschutz {
    font-size: 14px;
    margin: 0;
    padding: 3px 0;
}

html {
    font-size: 62.5%;
}

html,
body {
    width: 100%;
}

body {
    font-family: futura-pt, sans-serif;
    font-weight: 400;
    font-size: 1.8rem;
    color: #333333;
    letter-spacing: 0.02rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

address {
    font-size: 1.5rem;
    text-align: right;
    font-style: normal;
    line-height: 2.6rem;
    opacity: 0;
    transition: opacity .5s;
}

.content-item img {
    max-width: 100%;
    height: auto!important;
}

.js-done address {
    opacity: 1;
}

.mobile-menu-navbar h1 {
    font-size: 1.8rem;
}

.main-content {
    font-size: 1.8rem;
    text-align: left;
}

.content-item-inner {
    padding-bottom: 2rem;
}

.main-content .content-head {
    padding-top: 0;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.main-content .content-head-title,
.main-content .content-head-title h2 {
    font-size: 3rem;
    font-family: futura-pt-bold, sans-serif;
    color: #000000;
    letter-spacing: 0.2rem;
    font-weight: 700;
    padding-bottom: 0;
}

.content-item-inner h1 {
    font-size: 3rem;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    color: #000000;
}

.main-content .content-head-subtitle,
.content-item-inner h2 {
    font-size: 2.5rem;
    font-weight: 400;
}

.content-item-inner h2 {
    padding-bottom: 1rem;
}

.content-template-background-image {
    background-position: left 55px bottom 30px;
    background-size: 750px;
    background-repeat: no-repeat;
}

.main-content ul {
    list-style: outside;
}

strong,
b {
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
}

p {
    margin: 0 0 1rem 0;
    line-height: 2.6rem;
}

p::first-child() {
    margin-top: 0;
}

p::last-child() {
    margin-bottom: 0;
}

a:link,
a:visited,
a:hover,
a:focus,
a:active {
    color: inherit;
    text-decoration: none;
}

.main-content a,
.contentbox-item a {
    color: #000000;
    font-weight: 600;
}

.main-content a:hover,
.main-content a:focus,
.contentbox-item a:hover,
.contentbox-item a:focus {
    color: #999;
    transition: all 0.5s ease-out;
}

.mobile-ui {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.hide {
    opacity: 0;
}

.after-hide {
    opacity: 1;
    transition: opacity .5s;
}

.clear,
.main-content::after {
    content: " ";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

header {
    padding: 30px;
}

.icon,
.icon::before,
.icon::after {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}

a[href$=".pdf"]::before,
a[href$=".PDF"]::before {
    content: '\f1c1\00A0\00A0';
    font-family: 'fontawesome';
    color: inherit;
    font-size: 110%;
}

a[href$=".doc"]:before,
a[href$=".docx"]:before,
a[href$=".DOC"]:before,
a[href$=".DOCX"]:before {
    content: "\f1c2\00A0\00A0";
    font-family: "fontawesome";
    color: inherit;
    font-size: 110%;
}

a[href$=".xls"]:before,
a[href$=".xlsx"]:before,
a[href$=".XLS"]:before,
a[href$=".XLSX"]:before {
    content: "\f1c3\00A0\00A0";
    font-family: "fontawesome";
    color: inherit;
    font-size: 110%;
}

a[href$=".ppt"]:before,
a[href$=".pptx"]:before,
a[href$=".PPT"]:before,
a[href$=".PPTX"]:before {
    content: "\f1c4\00A0\00A0";
    font-family: "fontawesome";
    color: inherit;
    font-size: 110%;
}

.icon::before,
.icon::after {
    font-family: 'fontawesome-pro-light';
    font-size: 14px;
    width: 2rem;
    height: 2rem;
}

.bars::before {
    content: "\f0c9";
}

.bars-after::after {
    content: "\f0c9";
    font-size: 1rem;
}

.close::before {
    content: "\f00d";
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    color: #fff;
}

.email::before {
    content: "\f0e0";
    padding-right: 1rem;
}

.home::before {
    content: "\f015";
    padding-right: 1rem;
}

.telefon::before {
    content: "\f095";
    padding-right: 1rem;
}

.email::after,
.telefon::after {
    content: "|";
    padding: 0 1rem;
}

footer .email::after,
footer .telefon::after,
footer .home::after,
.content .email::after,
.content .telefon::after,
.content .home::after {
    display: none;
}

.fb::after,
.ig::after,
.g-plus::after {
    font-size: 2.5rem;
    color: #000000;
    margin-right: .9rem;
}

.fb::after {
    content: "\f082";
}

.ig::after {
    content: "\f16d";
}

.g-plus::after {
    content: "\f0d5";
}

.service-links {
    box-sizing: border-box;
    float: right;
}

.service-links a,
.service-links a :link,
.service-links a :visited,
.service-links a :hover,
.service-links a :focus,
.service-links a :active,
.main-menu a,
.main-menu a :link,
.main-menu a :visited,
.main-menu a :active {
    text-decoration: none;
}

.service-links a {
    color: #75787B;
}

.service-links a:hover {
    color: #000000;
    transition: all 0.5s ease-out;
}

.buttons {
    position: absolute;
    height: 50px;
    top: 0;
    right: 0;
}

.menu-wrapper {
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
    box-sizing: border-box;
}

.logo-link {
    display: inline-block;
    width: 300px;
    float: left;
    opacity: 0;
    transition: opacity .05s;
}

.js-done .logo-link {
    opacity: 1;
}

.logo {
    width: 100%;
}

.main-menu {
    width: auto;
    background: transparent;
    z-index: 1;
    text-transform: uppercase;
    position: absolute;
    right: 0px;
    top: 100px;
    white-space: nowrap;
    letter-spacing: 0.15rem;
}


/*.mobile .main-menu {
  left: -1000000000px;
  top: -1000000000px;
}*/

.main-menu a {
    border-bottom: 1px solid transparent;
}

.main-menu ul,
.main-menu ul li {
    list-style: none;
    list-style-type: none;
    white-space: nowrap;
}

.main-menu ul {
    text-align: center;
    opacity: 0;
    transition: opacity 0.5s;
}

.js-done .main-menu ul {
    opacity: 1;
}

.main-menu>ul>li {
    position: relative;
    font-size: 1.9rem;
    display: inline-block;
}

.main-menu>ul>li>a {
    display: inline-block;
    white-space: nowrap;
    box-sizing: border-box;
    text-align: center;
}

.main-menu>ul>li.active>a {
    border-bottom: 1px solid #000000;
    color: #000000;
    font-weight: 400;
}

.main-menu ul>li>a:hover {
    border-bottom: 1px solid #000000;
    color: #000000;
    transition: all 0.5s ease-out;
}

.main-menu>ul>li.show-hover>a {
    border: none;
    position: relative;
    z-index: 2;
    color: #fff;
    font-weight: 600;
}

.main-menu ul li ul.preview {
    display: none;
    position: absolute;
    top: -12px;
    padding: 72px 0 12px 0;
    margin-left: -4px;
    background-color: rgba(0, 0, 0, 0.9);
    color: #fff;
    z-index: 1;
}

.main-menu>ul>li.show-hover>.preview,
.main-menu ul li a:hover ul.preview {
    display: block;
}

.main-menu ul li ul li {
    width: auto;
    display: block;
    text-align: left;
    font-size: 16px;
    padding: 6px 15px;
    text-transform: none;
    white-space: normal;
}

.main-menu ul li ul li:hover {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.3);
    border: none;
    transition: all 0.5s ease-out;
}

.main-menu ul li ul li a:hover {
    color: #fff;
    text-decoration: none;
    transition: all 0.5s ease-out;
}


/* Mobile Menu */


/* Mobile Menu Nav Bar */

.mobile-menu-navbar {
    height: 0;
    line-height: 5rem;
    overflow: hidden;
    width: 100%;
    background-color: #000000;
    cursor: pointer;
    z-index: 100000000;
    display: none;
}

.mobile-menu-navbar {
    text-align: center;
    height: 50px;
    display: none;
}

.mobile-menu-navbar h1 {
    line-height: 5rem;
    height: 5rem;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}

.bars-after::after {
    font-size: 1.65rem;
    padding-left: 1rem;
}


/* Mobile Menu */

.mobile-menu {
    width: 90%;
    overflow: hidden;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.9);
    position: absolute;
    left: -90%;
    top: 0;
    min-height: 100%;
}

.mobile .mobile-menu.open {
    width: 90%;
    left: 0%;
    z-index: 100000000;
}

.mobile .mobile-menu {
    transition: left .5s;
}

.mobile-menu ul,
.mobile-menu ul li {
    list-style: none;
    list-style-type: none;
}

.mobile-menu>ul {
    padding: 2rem 3rem;
}

.mobile-menu ul li a {
    line-height: 3rem;
    color: #fff;
}

.mobile-menu ul li a:hover {
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
}

.mobile-menu>ul>li.active>a {
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
}

.mobile-menu>ul>li {
    margin-bottom: 40px;
}

.mobile-menu>ul>li>a {
    border-bottom: 1px solid #ffff;
    display: block;
}

.mobile-menu ul>li>ul>li.active>a,
.mobile-menu ul>li>ul>li>ul>li.active>a {
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
}

.mobile-menu>ul>li>ul {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

.mobile-menu {
    margin-right: 5rem;
    text-transform: uppercase;
}

.mobile-menu ul li ul li a {
    padding-left: 1.5rem;
    font-size: 1.5rem;
}

.mobile-menu ul li ul li ul li a {
    padding-left: 2.5rem;
}

.mobile-menu.open {
    height: auto;
}


/*breadcrumbs - Pfad*/

.singlepage .breadcrumbs {
    display: none;
}

.breadcrumbs {
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 3rem 0 3rem;
    box-sizing: border-box;
    font-size: 14px;
}

.breadcrumbs-title {
    color: #999;
}

.breadcrumbs-item {
    color: #174e89;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
}

.breadcrumbs-item a:hover {
    color: #999;
    transition: all 0.5s ease-out;
}

.content {
    margin-top: 3rem;
    margin-bottom: 3rem;
    position: relative;
    min-height: 30rem;
    margin-right: 0;
}

.main-content.homepage {
    position: relative;
    min-height: 30rem;
    margin-right: 0;
}

.left-content {
    float: left;
}

.main-content {
    width: auto;
    display: block;
}

.right-content {
    width: 23rem;
    float: right;
    padding-top: 2rem;
    padding-bottom: 3rem;
    overflow: hidden;
    display: block;
}

.main-content {
    margin-right: 28rem;
}

.main-content.homepage {
    margin-right: 0;
}

.contentbox-button {
    display: none;
}

.contentbox-button {
    float: right;
    text-transform: uppercase;
    font-size: 1.2rem;
    color: #000000;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    cursor: pointer;
}

.contentbox-button::after {
    content: "\f105";
    font-family: 'fontawesome-pro-light';
    display: inline-block;
    width: 20px;
    transform: rotate(90deg);
    position: relative;
    top: 7px;
    cursor: pointer;
}


/* Template: Inhalt - 2 Spalten */

.columns.column-count2 {
    columns: 2;
}


/* Theme-Slider */

.hero-slider,
.hero img {
    opacity: 0;
    transition: opacity 0.5s;
}

.hero-slider.slick-initialized,
.hero img.show {
    opacity: 1;
}

.hero-slider .slick-arrow,
.hero-slider .slick-arrow:before {
    width: 50px;
    height: 50px;
    display: block;
}

.hero-slider .slick-arrow:before {
    font-size: 50px;
}

.hero-slider .slick-prev {
    left: 11px;
}

.hero-slider .slick-next {
    right: 11px;
}

.hero {
    width: 100%;
    overflow: hidden;
    display: block;
    max-height: 450px;
}

.hero-item {
    background-size: cover;
    background-position: center center;
    max-height: 450px;
    position: relative;
}

.hero-item img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.hero-item .hero-eye-catcher {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 35%;
    max-width: 700px;
    min-width: 400px;
    height: auto;
}

.hero-item .hero-eye-catcher img {
    max-width: 100vw;
    height: auto;
}

.hero-slogan {
    font-size: 3.9rem;
    letter-spacing: 0.2rem;
    font-weight: 300;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 40px;
}

.hero-slogan .hero-slogan-content {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
}

.hero-slogan .hero-slogan-title {
    text-transform: uppercase;
    line-height: 4rem;
}

.hero-slogan-description {
    font-size: 2rem;
    padding-top: 1rem;
}

.sss {
    height: 0;
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
    overflow: hidden;
}

.ssslide {
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    overflow: hidden;
}

.ssslide img {
    max-width: 100%;
    width: 100vw;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
}

.sssnext,
.sssprev {
    width: 25px;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background: url('img/arrows.png') no-repeat;
}

.sssprev {
    left: 3%;
    background-position: 0 50%;
}

.sssnext {
    right: 3%;
    background-position: -26px 50%;
}

.sssprev:hover,
.sssnext:hover {
    cursor: pointer;
}


/* Unternavigation linke Seite */

.sub-menu {
    margin-right: 5rem;
    text-transform: uppercase;
}

.sub-menu ul {
    list-style: none;
    color: #999;
}

.sub-menu>ul {
    border: 1px solid #eee;
    padding: 15px;
}

.sub-menu ul li {
    font-size: 16px;
    padding: 10px 0 0 0;
    line-height: 20px;
}

.sub-menu ul li:first-child {
    padding: 0px 0 3px 0;
}

.sub-menu>ul>li.open {
    border-bottom: 1px solid #eee;
}

.sub-menu>ul>li.open a {}

.sub-menu ul li a {
    border-bottom: 1px solid #eee;
}

.sub-menu ul li a.open,
.sub-menu ul li a.open:hover {
    color: #000000;
    font-weight: 600;
    border-bottom: none;
}

.sub-menu ul li a:hover {
    color: #000000;
    transition: all 0.5s ease-out;
}

.sub-menu ul li ul {
    line-height: 20px;
    padding: 5px 0 0 0;
}

.sub-menu ul li ul li {
    line-height: 20px;
    padding: 0;
}

.sub-menu ul li ul li a {
    font-size: 14px;
}

.sub-menu ul li ul li a:before {
    font-family: 'fontawesome-pro-light';
    content: '\f105';
    padding-right: 5px;
}

.sub-menu ul li ul li a.open,
.sub-menu ul li ul li a:hover {
    color: #000;
    border: none;
}

.sub-menu ul li ul li a {
    border: none;
}

.naviLinkLeftItem1 {
    position: relative;
}

.naviLinkLeft1 {
    display: block;
}

.naviLinkLeftOver2Root {
    display: none;
}

.naviLinkLeftItem2 {
    position: relative;
}

.naviLinkLeft2 {
    display: block;
}


/* Startseite */

.singlepage {
    text-align: center;
}

.singlepage-item {
    padding: 25px 0;
}

#singlepage-item-279 .content-item,
#singlepage-item-280 .content-item {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#singlepage-item-280,
#singlepage-item-281 {
    max-width: none;
}

.singlepage-item p+p {
    padding-top: 0;
}

.singlepage-item-inner .content-item-inner {
    padding-top: 0;
    padding-bottom: 0;
}


/* Bildergalerie */

.gallery {
    margin: 2rem -1rem 0 -1rem;
}

.gallery .item {
    width: 33.333%;
    display: inline-block;
    margin-bottom: 2rem;
    vertical-align: top;
    overflow: hidden;
}

.gallery .item img {
    width: 100%;
    height: auto;
    display: block;
    top: 50%;
    transform: translateY(-50%);
}

.gallery .inner {
    margin: 0 1rem;
    position: relative;
}

.gallery .inner img {
    opacity: 0;
    transition: opacity .5s;
}

.gallery .inner.active img {
    opacity: 1;
}


/* Boxen */

.main-content .boxes,
.contentbox-list.bottom {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-left: -25px;
    margin-right: -25px;
    padding: 2rem 0;
}

.main-content .boxes img,
.contentbox-list.bottom img {
    max-width: 100%;
}

.main-content .box-item {
    margin-bottom: 3rem;
    width: 33%;
    box-sizing: border-box;
    padding: 0 2rem;
}

.contentbox-list.bottom .contentbox-item {
    margin-bottom: 3rem;
    width: 30%;
    box-sizing: border-box;
    margin-right: 5%;
}

.contentbox-list.bottom .contentbox-item:nth-child(3n) {
    margin-right: 0;
}

.singlepage .box-item {
    margin-bottom: 3rem;
    width: 25%;
    box-sizing: border-box;
    padding: 0 2rem;
}

.main-content .box-item .box-item-image {
    background-size: cover;
    background-position: center;
    width: 100%;
    min-height: 260px;
    display: block;
}

.main-content .box-item-inner {}

.main-content .box-item .image-link {
    height: 210px;
    width: 100%;
    display: block;
}

.main-content .box-item .content-head {
    margin-top: 1rem;
    padding-bottom: .65rem;
    margin-bottom: .6rem;
}

.main-content .box-item h5,
.contentbox-subtitle {
    font-size: 1.6rem;
    line-height: 1.2;
    letter-spacing: 0.3px;
    font-weight: 400;
}

.main-content .box-item h4,
.main-content .box-item .single-title h5,
.contentbox-title {
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    color: #000000;
    font-size: 1.8rem;
    line-height: 1.2;
    text-transform: uppercase;
}

.single-title h4,
.single-title h5 {
    padding-top: 1.9rem;
}

.singlepage #content-item-747 .content-head {
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 0;
}

.singlepage #content-item-747 .content-head h2 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.main-content .box-text,
.contentbox-text .content-text {
    font-size: 1.5rem;
    line-height: 2.4rem;
}

.main-content .box-text a.read-more-link {
    color: #000000;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
}

.main-content .box-text a.read-more-link::before {
    content: '\f105';
    font-family: 'fontawesome-pro-light';
    color: inherit;
    display: inline-block;
    width: 12px;
    position: relative;
    top: 1px;
}

.main-content .box-item p {
    margin-top: 3px;
    margin-bottom: 1.2rem;
    font-size: 1.5rem;
    line-height: 2rem;
}

.main-content .box-item-image-link {
    display: block;
    font-size: 0;
}

.contentbox-item {
    border: 1px solid #eee;
    padding: 1rem;
}

.contentbox-head {
    margin-bottom: 1rem;
}

.contentbox-image img {
    width: 100%;
}

.contentbox-text,
.contentbox-text p {
    font-size: 1.6rem;
    line-height: 2.3rem;
}


/* Boxen im Footer */

footer .fal {
    font-family: 'fontawesome-pro-light';
}

footer .boxes::after {
    content: " ";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

footer .boxes {
    display: block;
}

footer .boxes .box-item {
    float: left;
    text-align: left;
    width: 20%;
}

footer .boxes .box-item:nth-child(1) {
    width: 16%;
}

footer .boxes .box-item:nth-child(2) {
    width: 32%;
}

footer .boxes .box-item:nth-child(3) {
    width: 30%;
}

footer .boxes .box-item:nth-child(4) {
    width: 14%;
}

footer .boxes .box-item:nth-child(5) {
    width: 8%;
}

footer .boxes .box-item ul {
    padding-top: 25px;
}

footer .boxes .box-item img {
    height: auto !important;
}

footer .boxes .box-item-inner {
    width: 100%;
}

footer .boxes .single-title h4,
footer .boxes .single-title h4 {
    padding-top: 0;
}

footer .boxes .box-item h4 {
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    color: #000000;
    padding-bottom: 1rem;
    font-size: 1.8rem;
}

footer .boxes .box-item h5 {
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    color: #000000;
    font-size: 1.8rem;
}

footer .boxes .boxes p {
    margin-top: 0;
    line-height: normal;
}

footer .boxes .boxes a {
    color: inherit;
}

footer .boxes a:hover {
    color: #000000;
    transition: all 0.5s ease-out;
}

footer .boxes .box-item .box-text {
    font-size: 1.6rem;
}

footer .box-item img {
    max-width: 100%;
    height: auto;
}

.wrapper-pay-icons::after {
    content: " ";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

.pay-icon {
    width: 3rem;
    float: left;
}

.button {
    width: 100%;
    border-radius: 3px;
    height: 4rem;
    line-height: 2rem;
    padding: 1rem;
    box-sizing: border-box;
    text-align: center;
    display: block;
}

a.button,
a.button:link,
a.button:visited,
a.button:hover,
a.button:focus,
a.button:active {
    color: #fff;
}

a.button:hover,
a.button:focus {}

.red {
    background: #000000;
    color: #fff;
}


/* .footer-contact-button-wrapper {
    position:absolute;
    height: 2.5rem;
    width: 100%;
    left: 0;
    bottom: 0;
} */

.footer-contact-button-wrapper {
    width: 100%;
    height: 1rem;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #000000;
    z-index: 1000;
}

@media screen and (max-device-width: 771px) {
    .footer-contact-button-wrapper {
        position: relative!important;
    }
}

.footer-contact-button {
    text-transform: uppercase;
    font-size: 1.6rem;
    padding: 10px 45px 0 45px;
    position: absolute;
    display: inline-block;
    bottom: 1rem;
    left: 50%;
    transform: translateX(-50%);
    background-color: #000000;
    color: #fff;
    text-align: center;
    cursor: pointer;
    z-index: 10000000000;
}

.fixed {
    position: fixed;
}


/* Misc */

.google-map {
    width: 100%;
    height: 15rem;
}

#buttonTop {
    text-align: center;
    position: fixed;
    width: 5rem;
    height: 4rem;
    line-height: 3.8rem;
    right: 1rem;
    bottom: 9rem;
    color: #fff;
    text-decoration: none;
    background: #000;
    border-radius: 0.5rem 0.5rem 0.5rem 0.5rem;
    display: none;
}

#buttonTop::before {
    font-family: 'fontawesome-pro-light';
    content: '\f106';
    font-size: 200%;
}

.hero,
.logo-link {
    font-size: 0;
}

.main-content img:not(".imageContentRight .imageContentLeft") {
    width: 100%;
    display: block;
}


/* Templates */


/* Brand slider */

.brandslider {
    position: relative;
    padding: 20px 0;
}

.brandslider-item-inner {
    overflow: hidden;
    padding: 0 100px;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}

.brandslider-item-image {
    float: right;
    position: relative;
    width: 250px;
    line-height: 0;
    margin-right: 20px;
}

.brandslider-item-image img {
    width: 100%;
    height: auto;
}

.brandslider-item-image-link {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.brandslider-item-text.small {
    margin-right: 30%;
    padding-right: 20px;
}

.brandslider .bx-prev,
.brandslider .bx-next {
    font-family: 'fontawesome';
    display: block;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 350%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #FFFFFF;
}

.brandslider .bx-prev:hover,
.brandslider .bx-prev:focus,
.brandslider .bx-prev:active,
.brandslider .bx-next:hover,
.brandslider .bx-next:focus,
.brandslider .bx-next:active {
    text-decoration: none;
}

.brandslider .bx-prev {
    left: -10px;
}

.brandslider .bx-next {
    right: -10px;
}

.brandslider-pager {
    margin-top: 20px;
    text-align: center;
}

.brandslider-pager .bx-pager-item {
    display: inline-block;
    margin: 0 3px;
}

.brandslider-pager .bx-pager-link {
    display: block;
    width: 15px;
    height: 15px;
    font-size: 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #cccccc;
    /*transition: background 500ms*/
}

.brandslider-pager .bx-pager-link:hover,
.brandslider-pager .bx-pager-link:focus,
.brandslider-pager .bx-pager-link.active {
    background-color: #006935;
    color: #006935;
}

#templateSliderReferences {
    margin: 6px 0 27px 0;
    border-top: 1px solid #006935;
}

#templateSliderReferences a {
    display: block;
    padding: 10px 0 0 0;
    font-size: 90%;
    color: #006935;
    font-weight: 600;
    text-decoration: none;
}

#templateSliderReferences a {
    content: '\f105\00A0';
    font-family: proxima-nova, sans-serif, 'fontawesome';
}


/* Content */

.content-text ul,
.content-item-inner ul,
.ui-accordion-content ul {
    overflow: hidden;
    margin-bottom: 15px;
    margin-top: 3px;
}

.content-text ol,
.content-item-inner ol,
.ui-accordion-content ol {
    margin-bottom: 15px;
    margin-top: 3px;
    padding-left: 20px;
}

.content-text ul:last-child,
.content-item-inner ul:last-child,
.ui-accordion-content ul:last-child,
.content-text ol:last-child,
.content-item-inner ol:last-child,
.ui-accordion-content ol:last-child {
    margin-bottom: 0px;
}

.content-text ul li,
.content-item-inner ul li,
.ui-accordion-content ul li {
    padding-left: 15px;
    padding-bottom: 4px;
}

.content-text ol li,
.content-item-inner ol li,
.ui-accordion-content ol li {
    padding-left: 5px;
    padding-bottom: 4px;
}

.content-text ul li::before,
.content-item-inner ul li::before,
.ui-accordion-content ul li::before {
    font-family: 'fontawesome-pro-light';
    content: "\f105";
    display: inline-block;
    margin-left: -15px;
    width: 15px;
    vertical-align: middle;
    position: relative;
    bottom: 2px;
    color: #000000;
}

.content-text p:last-child {
    margin-bottom: 0;
}

.content-image {
    margin-bottom: 20px;
    line-height: 0;
}

.content-image img {
    width: 100%;
    height: auto;
}

.imageContentLeft {
    padding: 0px;
    float: left;
    width: 30%;
    margin-top: 4px;
    margin-right: 20px;
    margin-bottom: 5px;
    margin-left: 0px;
}

.imageContentRight {
    padding: 0px;
    float: right;
    width: 30%;
    margin-top: 4px;
    margin-left: 20px;
    margin-bottom: 5px;
    margin-right: 0px;
}


/* Link Template */

.link-item {
    width: 100%;
}

.link-item-content-inner {
    position: relative;
    display: inline-block;
}

.link-item-content-inner:hover {}

.link-item-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


/*Formulare*/

.areaContentForm {
    max-width: 750px;
    font-family: futura-pt, sans-serif;
}

.tableElementRow {
    width: 100%;
}

.validateMessage {
    padding: 8px 10px;
    margin-bottom: 20px;
    border-radius: 5px;
}

.validateMessage::before {
    content: '\f071';
    font-family: 'fontawesome-pro-light';
    display: inline-block;
    margin-right: 10px;
}

.formTitle,
.formTitleExtranet {
    padding-bottom: 5px;
}

.formLabel {
    width: 120px;
    vertical-align: top;
    font-size: 95%;
    padding-bottom: 5px;
    max-width: 750px;
}

.formLabelMandatory {
    padding-left: 120px;
    font-size: 80%;
}

.formValue,
.formValueZIP,
.formValuePlace,
.formValueZIPSmall {
    padding-bottom: 5px;
}

.formValueZIPSmall,
.formDetailZIP {
    width: 50px;
    max-width: 750px;
}

.formValueZIP {
    width: 100px;
    padding-right: 5px;
}

.formValueSmall {
    width: 200px;
    float: left;
    max-width: 750px;
}

.formInput,
.formInputMandatory,
.formSelect,
.formSelectMandatory,
.formTextarea,
.formInputCaptchaMandatory,
.cmdSendLarge,
.cmdNewsletterAbmeldenLarge,
.formTextareaMandatory {
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #ccc;
    padding: 10px;
    font-family: futura-pt, sans-serif;
    font-size: 1.6rem;
}

.formTextarea {
    height: auto;
    padding: 5px;
}

.formTextareaMandatory {
    box-sizing: border-box;
    width: 100%;
    font-family: futura-pt, sans-serif !important;
    font-size: 1.6rem !important;
    min-height: 150px;
}

.count_text {
    font-size: 80%;
}

.labelCaptcha {
    font-size: 80%;
}

.buttonRefreshCaptcha {
    font-size: 80%;
    margin-top: 5px;
    background: #f1f1f1;
    cursor: pointer;
}

.buttonRefreshCaptcha:hover {
    background: #ccc;
}

.functionBarLarge {
    text-align: right;
}

#buttonUnsubscribeNewsletter .functionBarLarge {
    text-align: left;
}

.cmdSendLarge,
.cmdNewsletterAbmeldenLarge {
    width: auto;
    background: #000000;
    color: #fff;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    border: none;
    font-size: 1.8rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.formValueCheckbox {
    padding-left: 120px;
    padding-bottom: 5px;
    width: 25px;
}

.formValueCheckbox input {
    vertical-align: middle;
}

.formLabelCheckbox {
    padding-bottom: 5px;
    font-size: 95%;
}

.footer-imprint {
    text-align: right;
    margin-bottom: 3rem;
    border-top: 1px solid #000000!important;
    height: 3rem;
    color: #000000;
    font-size: 1.4rem;
    padding-top: 1rem;
}

.footer-imprint a:hover {
    color: #75787B;
    transition: all 0.5s ease-out;
}

.content,
.singlepage .content-item,
.footer-content {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 30px;
}

footer {
    border-top: 10px solid #000000;
}

.footer-content {
    margin-top: 20px;
}

.footer-content p {
    line-height: 2.2rem !important;
}

.footer-content h2 {
    font-size: 1.8rem;
    color: #000000;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    margin-bottom: 0.5rem;
}

.footer-content .content-item {
    padding-left: 0;
    padding-right: 0;
}

.singlepage .content-item {
    max-width: 1400px;
}


/* erst eiblenden, wenn ready - <script>fadein()</script></body>*/

.accordion {
    display: none;
}


/* Klickbare Überschirft - Admin Titel 1 */

.ui-accordion-header {
    cursor: pointer;
    outline: none;
    font-weight: 300;
    text-transform: uppercase;
    color: #000000;
    border: 1px solid #ccc;
    padding: 15px 10px;
    margin-bottom: -1px;
    position: relative;
    font-weight: normal;
}

.ui-accordion-header.ui-state-active,
.ui-accordion-header:hover {
    background: #000000;
    border: 1px solid #000000;
    color: #fff;
    transition: all 0.5s ease-out;
}


/* Accordion-Icon */

.ui-accordion-header-icon {
    position: absolute;
    right: 20px;
}

.ui-accordion-header-icon::before {
    content: "\f107";
    font-family: 'fontawesome-pro-light';
    display: inline-block;
    width: 10px;
}


/* Accordion-Icon nach unten animieren, wenn geklickt */

.ui-accordion-header.ui-state-active .ui-accordion-header-icon::before,
.ui-accordion-header:not(.ui-state-active):hover .ui-accordion-header-icon::before {}

.accordion-main-title {
    margin-left: 1rem;
}


/* Überschrift 2 - Admin Titel 2 - innerhalb des Accordion-Items */

.ui-accordion-content h4 {
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    margin-bottom: .8rem;
    border-bottom: .1rem solid #ccc;
}


/* innerhalb des Accordion-Items: .ui-accordion-content */

.ui-accordion-content {
    padding: 0 0 6rem 0;
}

.ui-accordion-content p,
.ui-accordion-content ul,
.ui-accordion-content ol {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.ui-accordion-content img {
    max-width: 100%!important;
    display: block;
}

.ui-accordion-content::after {
    content: " ";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
}

body:after {
    content: url(../img/lb/close.png) url(../img/lb/loading.gif) url(../img/lb/prev.png) url(../img/lb/next.png);
    display: none;
}

.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999999;
    background-image: url(../img/lb/lightboxBackgroundBlack.png);
    display: none;
}

.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 1000000;
    text-align: left;
    font-weight: normal;
}

.lightbox p {
    margin: 0px;
    padding: 0px;
}

.lightbox .lb-image {
    display: block;
    height: auto;
}

.lightbox a img {
    border: none;
}

.lb-image {
    margin-left: 20px;
    margin-right: 20px;
}

.lightboxContainer {
    background-color: #FFF;
    margin: 0px auto;
    -moz-border-radius: 5px;
    /* Firefox */
    -webkit-border-radius: 5px;
    /* Chrome, Safari */
    -khtml-border-radius: 5px;
    /* Konqueror */
    border-radius: 5px;
    /* CSS3 */
}

.lb-topContainer {
    position: relative;
}

.lb-logo {
    margin-left: auto;
    margin-right: auto;
    height: 120px;
    width: 300px;
    background-image: url(../img/logo_lightbox.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 30px;
}

.lb-title {
    text-align: left;
    color: #000;
    height: 16px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
}

.lb-closeContainer {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 20px;
}

.lb-close {
    cursor: pointer;
    display: block;
    width: 30px;
    height: 30px;
    background: url(../img/lb/close.png) top right no-repeat;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.lb-close:hover {
    filter: alpha(opacity=100);
    opacity: 1;
    cursor: pointer;
}

.lb-container {
    position: relative;
}

.lb-container img {}

.lb-loader {
    position: absolute;
    top: 43%;
    left: 20px;
    margin-left: -16px;
    margin-top: -16px;
    width: 100%;
    height: 25%;
    text-align: center;
}

.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../img/lb/loading.gif) no-repeat;
}

.lb-nav {
    position: absolute;
    top: 0;
    height: 100%;
    width: 96%;
    left: 2%;
    z-index: 10;
}

.lb-nav:after {
    content: "";
    display: table;
    clear: both;
}

.lb-container>.nav {
    left: 0;
}

.lb-nav a {
    outline: none;
}

.lb-prev,
.lb-next {
    width: 49%;
    height: 100%;
    cursor: pointer;
    /* Trick IE into showing hover */
    display: block;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.lb-prev {
    float: left;
    background: url(../img/lb/prev.png) left 48% no-repeat;
}

.lb-prev:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.lb-next {
    float: right;
    background: url(../img/lb/next.png) right 48% no-repeat;
}

.lb-next:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.lb-dataContainer {
    position: relative;
    height: 52px;
}

.lb-dataContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-caption {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 25px;
    text-align: left;
    font-size: 12px;
    color: #000;
    display: block;
    float: left;
}

.lb-number {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 25px;
    text-align: right;
    font-size: 12px;
    color: #000;
    display: block;
    float: right;
}


/* Content Layer Inside Lightbox */

#layer .lightboxOverlay {
    z-index: 99999;
}

#layer .lightbox {
    z-index: 100000;
    position: fixed;
    top: 50px;
    text-align: left;
}

#layer .lightboxContainer {
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
}

#layer .lb-container {
    padding: 50px;
    max-width: 1000px;
    margin: 0 auto;
}

.content-slider {
    opacity: 0;
    transition: opacity 0.5s;
}

.content-slider.slick-initialized {
    opacity: 1;
}

.content-slider .content-slider-item-inner {
    background: #eee;
    margin: 0 12px;
    color: #000;
    text-align: center;
}

.content-slider .content-slider-item {
    opacity: 0.5;
}

.content-slider .content-slider-item.slick-center {
    opacity: 1;
}

.content-slider .title {
    text-transform: uppercase;
    margin: 0 15px;
    padding: 20px 0 7px 0;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    text-align: center;
}

.content-slider .subtitle {
    display: none;
}

.content-slider .content-slider-content {
    font-size: 18px;
    line-height: 26px;
    padding: 8px;
    text-align: center;
    font-weight: 400;
}

.content-slider .slick-arrow {
    font-size: 50px;
    width: 80px;
    height: 100%;
    top: 0;
    transform: none;
    z-index: 10000;
}

.content-slider .slick-prev {
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 0) 100%);
}

.content-slider .slick-prev:before {
    display: table;
    vertical-align: middle;
    color: #ccc;
}

.content-slider .slick-next {
    background: -moz-linear-gradient(right, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 0) 100%);
    background: -webkit-linear-gradient(right, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 0) 100%);
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(229, 229, 229, 0) 100%);
}

.content-slider .slick-next:before {
    display: table;
    vertical-align: middle;
    color: #ccc;
    z-index: 10000;
    float: right;
}

.content-slider .content-slider-more {
    color: #000;
    display: inline-block;
    background-color: #ccc;
    margin: 20px 0;
    padding: 0 35px;
    line-height: 30px;
    font-weight: 600;
}